Wondering what’s next for npm?Check out our public roadmap! »

    ya-geocoder

    0.0.5 • Public • Published

    This package is deprecated because it is not maintained any more.

    Install

    npm i ya-geocoder

    DownloadsWeekly Downloads

    3

    Version

    0.0.5

    License

    MIT

    Unpacked Size

    3.76 kB

    Total Files

    4

    Last publish

    Collaborators

    • avatar